Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update error message
#1
I am getting this error when I try to update Vuze from 5.7.3 to 5.7.4.
See attached


Attached Files
.docx   Doc1.docx (Size: 22.43 KB / Downloads: 1)
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  New Vuze update broke VPN Helper camaro1919 5 6,506 11-18-2017, 11:45 AM
Last Post: Hodag
  Vuze's new update complaint vacoup 3 3,803 05-31-2017, 06:38 PM
Last Post: Alan Smith



Users browsing this thread: 1 Guest(s)